<?xml version="1.0" encoding="ISO-8859-1"?>
<stream>
<profil name="paramétrage pour E-FSE">
		<serialnumber></serialnumber>
		<ipadress></ipadress>
		<hostname>www.e-fse.fr</hostname>
		<port>6081</port>
		<timeout>5000</timeout>
		<startup>ON</startup>
		<showPbar>OFF</showPbar>
		<networkConfiguration>OFF</networkConfiguration>
		<lock>OFF</lock>
		<encryption>ON</encryption>
		<modeECF>OFF</modeECF>
		<webserver>
			<startup>ON</startup>
			<port>8083</port>
		</webserver>
		<webservice>
			<startup>OFF</startup>
			<port>8080</port>
		</webservice>
		<EVP>
			<url>https://www.monlogicielmedical.com/download/</url>
		</EVP>
	</profil>
	
	<profil name="paramétrage pour recette E-FSE">
		<serialnumber></serialnumber>
		<ipadress></ipadress>
		<hostname>recette.e-fse.fr</hostname>
		<port>6081</port>
		<timeout>5000</timeout>
		<startup>ON</startup>
		<showPbar>OFF</showPbar>
		<networkConfiguration>OFF</networkConfiguration>
		<lock>OFF</lock>
		<encryption>OFF</encryption>
		<modeECF>OFF</modeECF>
		<webserver>
			<startup>ON</startup>
			<port>8083</port>
		</webserver>
		<webservice>
			<startup>OFF</startup>
			<port>8080</port>
		</webservice>
		<EVP>
			<url>https://www.monlogicielmedical.com/download/</url>
		</EVP>
	</profil>
	
	<profil name="paramétrage pour JFSE monoposte">
		<serialnumber></serialnumber>
		<ipadress>127.0.0.1</ipadress>
		<hostname></hostname>
		<port>6081</port>
		<timeout>5000</timeout>
		<startup>ON</startup>
		<showPbar>OFF</showPbar>
		<networkConfiguration>OFF</networkConfiguration>
		<lock>OFF</lock>
		<encryption>OFF</encryption>
		<modeECF>OFF</modeECF>
		<webserver>
			<startup>OFF</startup>
			<port>8083</port>
		</webserver>
		<webservice>
			<startup>OFF</startup>
			<port>8080</port>
		</webservice>
		<EVP>
			<url>https://www.monlogicielmedical.com/download/</url>
		</EVP>
	</profil>
</stream>